*{
  margin: 0;
}
body{
  background-color: #F1DEC9;
}
.nav-link{
  margin-left: 30px;
  font-size: 20px;
  font-weight: bold;
  color: #d68932;
  font-family: 'HVD Comic Serif Pro', sans-serif;;
  -webkit-text-fill-color: #ec9839; /* Will override color (regardless of order) */
  -webkit-text-stroke-width: 0.6px;
  -webkit-text-stroke-color: rgb(0, 0, 0);
}
.logoPNG {
 margin-right: 200px;
}